Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
3
Newest
 Editor
Impact
~274 people reached

  • 0 posts edited
  • 0 helpful flags
  • 14 votes cast
Apr
30
comment “package:amd64 cannot be configured because package:i386 is in a different version”
I updated my question after trying your suggestion.
Apr
30
awarded  Editor
Apr
30
revised “package:amd64 cannot be configured because package:i386 is in a different version”
Tried the suggestion from Avinash Raj and updated the question with it.
Apr
29
asked “package:amd64 cannot be configured because package:i386 is in a different version”
Jun
20
awarded  Supporter
Mar
19
awarded  Autobiographer